{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} Edit Department {% endblock title %}

{% block content %}
<div class="column is-one-third is-offset-one-third">
    <div class="section card">
        <h3 class="title is-4 has-text-centered mb-6">{{department}}</h3>
        <form action="{% url 'department_update' id=department.id %}" method="POST" enctype="multipart/form-data">
            {% csrf_token%}
            {{department_form|crispy }}

            <button type="submit" class="button is-link"> Update </button>
        </form>
    </div>
</div>
{% endblock %}